.issue-left { float: left; min-width: 200px; max-width: 440px; margin: 5px;  }
.issue-left-wide { float: left; min-width: 200px; max-width: 540px; margin: 5px;  }
.issue-right { float: right; min-width: 200px; max-width: 440px; margin-top: auto; margin-bottom: auto }
.issue-text a  { color:#4F81BD; text-decoration:underline; }
.issue-callout { 
float:right; height: 75px; width:300px; padding:0;
margin-right:5px; 
position:relative; top:0; 
line-height:normal;   
text-align:center;
vertical-align: middle;
font-weight: bold;
border-top: 2px solid gold;
border-bottom: 2px solid gold;
}
 
ul.tight li { line-height:0.9em; padding:1px }
.issue-callout blockquote cite 
{ 
	border-bottom: 2px solid gold;
}
.small-dropcap { margin-left:-1px; margin-right:1px; font-size:1.2em; font-weight:bold;  }
.spaced-items { margin-top: 20px; line-height: 2em }
.bold-text { font-weight: bold }
#issue3 { margin-top: 100px; }
#classification-image { float:left; width:303px; padding:0;
            margin-right:5px; 
            position:relative; top:0; }
#data-storage-image  { float:left; width:298px; padding:0;
            margin-right:5px; 
            margin-top: 10px;
            margin-bottom: 20px;
            position:relative; top:0; }

#horror-image { float:left; width:304px; padding:0;
            margin-right:5px; 
            margin-bottom:20px;
            position:relative; top:0; }
#buy-in-image { float:left; width:245px; padding:0;
            margin-right:5px; 
            margin-bottom:20px;
            position:relative; top:0; }
#consultation-image { float:left; width:287px; padding:0;
            margin-right:5px; 
            margin-top: 10px;
            position:relative; top:0; }
#cycle-arrow-image { float:left; width:250px; padding:0;
            margin-right:5px; 
            margin-top: 10px;
            position:relative; top:0; }
#change-agent-image { float:left; width:134px; padding:0;
            margin-left:25px; 
            margin-top: 10px;
            position:relative; top:0; 
            line-height:normal; }
#money-image { float:left; width:309px; padding:0;
            margin-left:25px; 
            margin-top: 10px;
            position:relative; top:0; }
#backstab-image { float:left; width:189px; padding:0;
            margin-left:25px; 
            margin-top: 10px;
            position:relative; top:0;  }
#classification-reason { display: inline-block; position: absolute; z-index:1; width: 350px; top: -20px; left:224px; color: white; background-color: blue; text-align: center; font-weight: bold; font-size: 1.2em }
#unstructured-risk { margin-top: 35px }
#project-framework tr td { vertical-align: top; padding: 2px; }

.square li { padding: 10px }